<div class="container">
  <div class="top-bar">
    <app-header> </app-header>
    <app-logo> </app-logo>
  </div>
</div>

<!-- 
  
  Need to add reusable component that can hold info: height, weight, picture, name of pokemon 

-->
